extends Node

@export var material: StandardMaterial3D
@export var player: Player
@export var blue_team_texture: Texture2D

func _ready() -> void:
	if player.team == Session.TEAMS.DEFENCE:
		material.albedo_texture = blue_team_texture
